function Blogs(id, titulo, urlpost, contenido, imagenGrande, escritor, fecha)
{
	this.id=id;
	this.titulo=titulo;
	this.urlpost=urlpost;
	this.contenido=contenido;
	this.imagenGrande=imagenGrande;
	this.escritor=escritor;
	this.fecha=fecha;
	/*this.imgechica=imgechica;
	this.indexlist=indexlist;*/
};

Blogs.prototype.set=function(atributo, valor)
{
	switch(atributo)
	{
		case "id":
			this.id=valor;
		break;

		case "titulo":
			this.titulo=valor;
		break;

		case "urlpost":
			this.urlpost=valor;
		break;

		case "contenido":
			this.contenido=valor;
		break;

		case "imagenGrande":
			this.imagenGrande=valor;
		break;

		case "escritor":
			this.escritor=valor;
		break;

		case "fecha":
			this.fecha=valor;
		break;

		
	}
};

Blogs.prototype.get=function(atributo)
{
	switch(atributo)
	{
		case "id":
			return this.id;
		break;

		case "titulo":
			return this.titulo;
		break;

		case "urlpost":
			return this.urlpost;
		break;

		case "contenido":
			return this.contenido;
		break;

		case "imagenGrande":
			return this.imagenGrande;
		break;

		case "escritor":
			return this.escritor;
		break;

		case "fecha":
			return this.fecha;
		break;

		case "imgechica":
			return this.imgechica;
		break;

		case "indexlist":
			return this.indexlist;
		break;
	}
};